]> git.pld-linux.org Git - packages/gnome-voice.git/commitdiff
- updated to 0.0.9 auto/th/gnome-voice-0.0.9-1
authorJakub Bogusz <qboosh@pld-linux.org>
Wed, 17 Aug 2022 18:00:52 +0000 (20:00 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Wed, 17 Aug 2022 18:00:52 +0000 (20:00 +0200)
gnome-voice.spec

index 2ab0025b77cd472a9f7228ab56f420f9e346d03e..c1379ab6b6fe99a7bd99583399760dca4b1552ad 100644 (file)
@@ -1,13 +1,15 @@
 Summary:       GNOME Voice - public voice mapping application for GNOME
 Summary(pl.UTF-8):     GNOME Voice - aplikacja GNOME z mapą publicznych rozgłośni radiowych
 Name:          gnome-voice
-Version:       0.0.6
+Version:       0.0.9
 Release:       1
 License:       GPL v3+
 Group:         X11/Applications/Sound
 Source0:       https://download.gnome.org/sources/gnome-voice/0.0/%{name}-%{version}.tar.xz
-# Source0-md5: 11a228257250c6bc379babcf18862351
+# Source0-md5: 9af2db0b76df4f19280ff4905b1a868a
 URL:           https://www.gnome.org/
+BuildRequires: clutter-gtk-devel >= 1.8.4
+BuildRequires: geoclue2-devel >= 2.5.7
 BuildRequires: gettext-tools
 BuildRequires: gstreamer-devel >= 1.0
 BuildRequires: gstreamer-plugins-base-devel >= 1.0
@@ -18,6 +20,8 @@ BuildRequires:        libchamplain-devel >= 0.12.10
 BuildRequires: pkgconfig
 BuildRequires: tar >= 1:1.22
 BuildRequires: xz
+Requires:      clutter-gtk >= 1.8.4
+Requires:      geoclue2 >= 2.5.7
 Requires:      gtk+3 >= 3.22.30
 Requires:      libchamplain >= 0.12.10
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.094009 seconds and 4 git commands to generate.